/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/
/* Links */
a:link,
a:visited,
.prosper-gray-rounded-plain a:link,
.prosper-gray-rounded-plain a:visited,
.prosper-mediumgraybackground-bottomborder a:link,
.prosper-mediumgraybackground-bottomborder a:visited,
.prosper-lightgraybackground-border a:link,
.prosper-lightgraybackground-border a:visited,
.prosper-shoppingcart-light td.cart-block-item-title a:link,
.prosper-shoppingcart-light td.cart-block-item-title a:visited,
.header-group-wrapper a:link, .header-group-wrapper a:visited,
#edit-update.form-submit,
#edit-cancel.form-submit,
#edit-back.form-submit {
  color: #009900;
}

a:hover,
a:focus,
a:active,
.prosper-gray-rounded-plain a:hover,
.prosper-gray-rounded-plain a:focus,
.prosper-gray-rounded-plain a:active,
.header-group-wrapper a:hover,
#edit-update.form-submit:hover,
#edit-update.form-submit.hover,
#edit-update.form-submit:focus,
#edit-cancel.form-submit:hover,
#edit-cancel.form-submit.hover,
#edit-cancel.form-submit:focus,
#edit-back.form-submit:hover,
#edit-back.form-submit.hover,
#edit-back.form-submit:focus {
  color: #66cc00;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  color: #535353;
}

.sf-menu ul {
    width: 15em;
}
table.links-table {
	width: 100%;
}
table.links-table tbody tr td {
	width: 50%;
	padding: 20px 0;
	text-align:center;
}
.float-right {
	float:right;
	width:400px;
}
.header-group-wrapper {
    background: none repeat scroll 0 0 #ffffff;
}
.prosper-menu-list h2.block-title,
.prosper-rounded-title h2.block-title {
    background:#b4d785;
    color: #FFFFFF;
	font-weight:bold;
}
.header-group-inner {
    padding: 10px 0;
}

/* products menu */
.prosper-menu-list ul.jquerymenu ul {
	background: #f5f9ed;
}
.prosper-menu-list ul.jquerymenu li ul li ul {
	background: #e4f8bc;
}
.prosper-menu-list ul.jquerymenu a {
	text-decoration:none;
}
.prosper-menu-list ul.jquerymenu li ul {
    margin: 0;
    padding: 0;
}
.prosper-menu-list ul.jquerymenu li ul li {
    padding: 0;
}
.prosper-menu-list ul.jquerymenu ul {
	border:none;
}
.prosper-menu-list ul.jquerymenu li ul {
    border-top: solid 1px #e6e6e6;
}
.prosper-menu-list ul.jquerymenu li {
    background: url("../design_packs/gray/images/menu-block-list.png") repeat-x scroll 0 0 #F7F7F7;
}
.prosper-menu-list ul.jquerymenu li ul li {
    background: none;
	background-image:none;
}
.inner .prosper-menu-list ul.jquerymenu li a:link,
.inner .prosper-menu-list ul.jquerymenu li a:visited,
.inner .prosper-menu-list ul.jquerymenu li .nolink {
    background: none;
    background-image:none;
    border-bottom: 1px solid #FFFFFF;
    color: #222222;
    display: block;
    padding: 0 10px 0 30px;
}
.inner .prosper-menu-list ul.jquerymenu li a:hover {
	background-color:#CCCCCC;
}
.inner .prosper-menu-list ul.jquerymenu li ul li a:link,
.inner .prosper-menu-list ul.jquerymenu li ul li a:visited,
.inner .prosper-menu-list ul.jquerymenu li.collapsed ul li a:link,
.inner .prosper-menu-list ul.jquerymenu li.collapsed ul li a:visited,
.inner .prosper-menu-list ul.jquerymenu li.expanded ul li a:link,
.inner .prosper-menu-list ul.jquerymenu li.expanded ul li a:visited,
.inner .prosper-menu-list ul.jquerymenu li ul li .nolink,
.inner .prosper-menu-list ul.jquerymenu li.collapsed ul li .nolink,
.inner .prosper-menu-list ul.jquerymenu li.expanded ul li .nolink {
    color: #818181;
	padding: 8px 10px 8px 40px;
	border-bottom: solid 1px #E6E6E6;
	margin: 0;
}
ul.jquerymenu li span.parent {
    display: block;
    height: 30px;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    width: 30px;
}
ul.jquerymenu li.parent span.closed,
ul.jquerymenu li.parent span.open {
    background-position: 10px 10px;
}
ul.jquerymenu ul li span.parent {
	width: 40px;
}
ul.jquerymenu ul li.parent span.closed,
ul.jquerymenu ul li.parent span.open {
    background-position: 20px 10px;
}

/* shopping cart */
#block-uc_cart-0 {
	padding: 20px 0 0;
}
.cart-block-icon-full,
.cart-block-icon-empty {
    display: inline;
    height: 21px;
    padding: 4px 12px 0;
}
.cart-block-icon-full {
    background: url("../images/icon-shoppingcart-full-dark.png") no-repeat scroll left center transparent;
}
.cart-block-icon-empty {
    background: url("../images/icon-shoppingcart-dark.png") no-repeat scroll left center transparent;
}

/* catalogue css */
.category-grid-products .catalog-grid-title,
.category-grid-products .catalog-grid-sell-price,
.category-grid-products .add-to-cart {
    text-align: center;
}
.product-group #price-group {
    float: left;
    margin-right: 0;
}
#product-details #field-group {
	margin-bottom: 20px;
}

table.views-view-grid {
    border-collapse: separate;
    border-spacing: 10px;
}
table.views-view-grid tr td {
	text-align:center;
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #EDEDED;
    border-radius: 4px 4px 4px 4px;
    margin: 0 10px;
    padding: 10px;
}
table.views-view-grid tr td .views-field-title a,
.views-field-title a {
    display: block;
    padding: 10px;
	font-size: 116.67%;
}
table.views-view-grid tr td img {
    border: 2px solid #BBBBBB;
}
.uc-price-product {
	font-size:150%;
	font-weight:bold;
}

/* slideshow blocks */
#views_slideshow_singleframe_main_uc_products-block_1 {
	min-height: 225px;
}
#block-views-uc_products-block_2 h2 {
	margin-bottom:20px;
}
#block-views-uc_products-block_2 .views-row {
	float: left;
	width:185px;
	height:200px;
	text-align:center;
}
#block-views-uc_products-block_2 .views-slideshow-controls-bottom {
	padding-top:20px;
	clear:both;
	float:left;
	width:300px;
	text-align:left;
	position:relative;
}
#block-views-uc_products-block_2 .views_slideshow_controls {
	float:right;
}
.views-slideshow-controls-bottom a.views_slideshow_singleframe_pause,
.views-slideshow-controls-bottom a.views_slideshow_singleframe_play,
.views-slideshow-controls-bottom a.views_slideshow_singleframe_next,
.views-slideshow-controls-bottom a.views_slideshow_singleframe_previous {
	width:20px;
	height:20px;
	display:block;
	overflow:hidden;
	text-indent: -999px;
	font-size: 0;
	line-height: 0;
	float:left;
}
.views-slideshow-controls-bottom a.views_slideshow_singleframe_pause:link {
	background: url("../images/slideshow-pause.png") no-repeat scroll left top transparent;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
}
.views-slideshow-controls-bottom a.views_slideshow_singleframe_play:link {
	background: url("../images/slideshow-play.png") no-repeat scroll left top transparent;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
}
.views-slideshow-controls-bottom a.views_slideshow_singleframe_next:link {
	background: url("../images/slideshow-next.png") no-repeat scroll left top transparent;
}
.views-slideshow-controls-bottom a.views_slideshow_singleframe_previous:link {
	background: url("../images/slideshow-prev.png") no-repeat scroll left top transparent;
}
.views-slideshow-controls-bottom a.views_slideshow_singleframe_pause:hover,
.views-slideshow-controls-bottom a.views_slideshow_singleframe_play:hover,
.views-slideshow-controls-bottom a.views_slideshow_singleframe_next:hover,
.views-slideshow-controls-bottom a.views_slideshow_singleframe_previous:hover {
	background-position: 0 -20px;
}

#block-views-uc_products-block_2 .more-link {
	padding-top:20px;
	float:right;
	width:50px;
}

.breadcrumbs {
    font-size: 80%;
}

ul.galleries {
	margin-left: 0;
}
.price-suffixes {
	font-size: 65%;
	font-weight:normal;
}
.full-node #price-group,
.full-node .add-to-cart {
	width: 100%;
	overflow:auto;
	display:block;
}
.full-node #edit-qty-1-wrapper {
	float:left;
}
.full-node .add-to-cart .form-item label {
	display:inline;
}

.full-node .add-to-cart input.node-add-to-cart {
	float:right;
	margin-bottom: 1em;
	margin-top: 1em;
}
#site-name, #slogan {
    width: 350px;
    margin-top: 30px;
    padding-left: 30px;
    font-size: 16px;
}
#block-views-uc_products-block_2 .inner {
	background-color: #ffffff;
	padding: 10px;
}